Bug 981674 - [abrt] WARNING: at kernel/workqueue.c:752 wq_worker_waking_up+0x44/0x50()
[abrt] WARNING: at kernel/workqueue.c:752 wq_worker_waking_up+0x44/0x50()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:2e75d064f011c2c3f521c85899e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-05 08:59 EDT by 褚晨光
Modified: 2013-10-08 13:06 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 13:06:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (94.34 KB, text/plain)
2013-07-05 08:59 EDT, 褚晨光
no flags Details

  None (edit)
Description 褚晨光 2013-07-05 08:59:25 EDT
Additional info:
reporter:       libreport-2.1.5
WARNING: at kernel/workqueue.c:752 wq_worker_waking_up+0x44/0x50()
Hardware name: T62Series
Modules linked in: fuse nf_conntrack_netbios_ns nf_conntrack_broadcast bnep bluetooth ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables acpi_cpufreq mperf coretemp microcode arc4 i2c_i801 iwldvm mac80211 iTCO_wdt iTCO_vendor_support uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev of_i2c media snd_hda_codec_hdmi snd_hda_codec_realtek lpc_ich snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device iwlwifi snd_pcm cfg80211 r8169 snd_page_alloc rfkill snd_timer snd mii soundcore uinput ums_realtek usb_storage nouveau mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm drm i2c_core video
Pid: 8, comm: migration/0 Not tainted 3.9.8-300.fc19.i686 #1
Call Trace:
 [<c043e36b>] ? print_hardware_dmi_name+0x2b/0x30
 [<c043e3d3>] warn_slowpath_common+0x63/0x80
 [<c04594c4>] ? wq_worker_waking_up+0x44/0x50
 [<c04594c4>] ? wq_worker_waking_up+0x44/0x50
 [<c043e492>] warn_slowpath_null+0x22/0x30
 [<c04594c4>] wq_worker_waking_up+0x44/0x50
 [<c046b4a6>] ttwu_do_activate.constprop.83+0x46/0x60
 [<c046d1a4>] try_to_wake_up+0x124/0x230
 [<c046d320>] default_wake_function+0x10/0x20
 [<c0464ff7>] __wake_up_common+0x47/0x70
 [<c0466a1f>] complete+0x3f/0x50
 [<c046b7c0>] ? __migrate_task+0x120/0x120
 [<c04a9f30>] cpu_stop_signal_done+0x30/0x40
 [<c04aa1a2>] cpu_stopper_thread+0x92/0x120
 [<c0402727>] ? __switch_to+0xb7/0x340
 [<c0975a26>] ? __schedule+0x366/0x780
 [<c0424a4a>] ? smp_apic_timer_interrupt+0x5a/0x90
 [<c0977be0>] ? apic_timer_interrupt+0x34/0x3c
 [<c04649fa>] smpboot_thread_fn+0xca/0x150
 [<c0464930>] ? lg_local_lock_cpu+0x40/0x40
 [<c045d334>] kthread+0x94/0xa0
 [<c097e4b7>] ret_from_kernel_thread+0x1b/0x28
 [<c045d2a0>] ? insert_kthread_work+0x30/0x30

Potential duplicate: bug 967363
Comment 1 褚晨光 2013-07-05 08:59:45 EDT
Created attachment 769238 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:37:10 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 13:06:24 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.